<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:id="@id/handymode_guide" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.airbnb.lottie.LottieAnimationView android:layout_gravity="center" android:layout_width="118.0dip" android:layout_height="150.0dip" app:lottie_autoPlay="true" app:lottie_loop="true" app:lottie_rawRes="@raw/lottie_application" />
</FrameLayout>